---
term: imisu te
slug: imisu te
alt forms: []
search terms:
  glb:
  - imisu te
  - imisu
  - te
  eng:
  - ours
  epo:
  - la nia
  spa:
  - nuestro
ipa: iˈmisu ˈte
ipa link: http://ipa-reader.xyz/?text=iˈmisu ˈte&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: ours (<em>that being belonging to us</em>)
  epo: la nia
  spa: nuestro (<em>ser vivo relacionado con nosotros</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - ours (<em>that being belonging to us</em>)
  epo:
  - - la nia
  spa:
  - - nuestro (<em>ser vivo relacionado con nosotros</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - imi
  - +
  - -su
  - ','
  - te
  derived trans:
  - slug: imi
    text: imi
    word class: pn
    trans:
      eng: we, us
      epo: ni
      spa: nosotros
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
